html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
html {
  position: relative;
  min-height: 100%;
}

body {
  height: calc(100% - 60px);
}

blinkid-in-browser {
  --mb-component-background: #FFF;
}

.card-massive-blinkid label {
  font-weight: bold;
}

.dropzone {
  border-width: 2px;
}

.dz-drag-hover {
  border: dashed 2px #0026ff !important;
}

.dz-message {
  font-size: 1.3rem;
  font-style: italic;
}

.sz-autocompleted input.form-control, .sz-autocompleted > label.form-check-label {
  background-color: #FDFD96 !important;
}

.sz-autocompleted input.form-control-plaintext {
  background-color: transparent !important;
}

.sz-autocompleted span.selection {
  background-color: #FDFD96;
}

.sz-autocompleted span.selection span.select2-selection {
  background-color: #FDFD96;
}

.sz-form-assunzione h2 {
  margin-top: 1rem !important;
}

.sz-form-assunzione h2.accordion-header {
  margin-top: 0px !important;
}

.sz-form-assunzione .form-check {
  margin-top: 1rem !important;
}

.sz-form-assunzione .form-label {
  margin-top: 0.5rem !important;
  font-weight: bold;
}

.sz-col-testo-sh p {
  margin-bottom: 0px;
}

.zs-btn-history-container {
  right: 50px;
  top: 5px;
  z-index: 200;
  cursor: pointer;
}

.sz-tab-badge {
  left: 85% !important;
}

.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}

input.form-control[type=date] {
  width: 160px !important;
}

.tab-pane {
  outline: 0px transparent !important;
  outline: none !important;
}

.sz-swal-validation-summary li {
  text-align: left !important;
}

.sz-swal-alert-pre {
  min-height: 50px;
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: lightgray;
  padding: 5px;
}

input[type=submit]:disabled {
  cursor: not-allowed !important;
}

.pace .pace-progress {
  background-color: rgba(0, 0, 0, 0);
}

.sz-data-preavviso-ricalcolata {
  font-weight: bold;
  text-decoration: underline;
}